@charset "UTF-8";
/* CSS Document */

.info-lp-txt {
	color: #fff;
	background-color: #1d0e46;
	padding: 0 45 75 45;
	Margin-top: -20px;
	line-height: 180%;
	-webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}

.lp-h1 {
	text-align: center;
	Font-size: 20pt;
	line-height: 140%;
	Color: #00a0e0;
	Padding: 30 0 15 0;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

.lp-h2 {
	text-align: center;
	Font-size: 20pt;
	line-height: 140%;
	Color: #00a0e0;
	Padding: -10 0 -5 0;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

.hr-lp {
    border: none;
    color: #154278;
    background-color: #154278;
    height: 1px;
   }

.samatorium-logo-lp {
	text-align: center;
	padding: 30 0 5 0;
}